.items {
    color: $dark;
    display: block;
    line-height: 125%;
    position: relative;
    text-decoration: none;

    &:before {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 5;
        content: '';
        opacity: 0;
        position: absolute;
        background: linear-gradient(184deg, #260020 0.52%, rgba(41, 3, 35, 0.45) 32.29%, rgba(0, 0, 0, 0.42) 61.46%, rgba(0, 0, 0, 0.45) 100%);
        transition: .25s;
    }

    &__image {
        z-index: 1;
        width: 100%;
        display: block;
        position: relative;
    }

    &__content {
        left: 0;
        bottom: 0;
        right: rem(32);
        z-index: 20;
        height: rem(85);
        padding-right: rem(70);
        padding-bottom: rem(12);
        position: absolute;
        font-style: normal;
        background: $white;
        display: flex;
        align-items: center;
    }

    &__title {
        max-width: rem(170);
        font-weight: 600;
        line-height: 125%;
        font-size: rem(16);
    }

    &__counter {
        left: 0;
        display: block;
        font-weight: 500;
        font-size: rem(12);
        line-height: 125%;
        color: #828282;
        bottom: rem(6);
        position: absolute;
    }

    &__button {
        fill: $purple;
        top: rem(24);
        right: rem(28);
        font-size: 0;
        line-height: 0;
        width: rem(40);
        height: rem(40);
        border-radius: 50%;
        background: #F1F0ED;
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: .25s;

        i {
            height: rem(8);
            flex-shrink: 0;
            display: inline-block;
        }
    }

    &:hover {

        &:before {
            opacity: 0.75;
            transition: .25s;
        }

        .items {

            &__button {
                fill: $white;
                background: $purple;
                transition: .25s;
            }
        }
    }

    @include media-breakpoint-up(md) {
        overflow: hidden;

        &__image {
            height: rem(452);
        }

        &__content {
            width: rem(260);
            right: auto;
            height: rem(93);
            padding-bottom: 0;
        }

        &__button {
            top: rem(32)
        }
    }

    @include media-breakpoint-up(xl) {

        &__image {
            height: rem(432);
        }
    }

    @include media-breakpoint-up(xxl) {

        &__image {
            height: rem(500);
        }
    }
}
